Subject: Re: What Bones need ... (SMTP Id#: 2651
From: Stephen Bowie <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Jun 1995 16:56:40 -0400 (EDT)

On Mon, 19 Jun 1995 [email-masked] wrote:

> Ernie Wright wrote:
> 
> > "...Near, Far, and Focal Distance planes to the
> > "field of view pyramid" dotted-line thingy."
> 
> And please make them representative of the way depth of field
> works in the real world, where 2/3 of the zone of focus is behind
> the focalpoint.  And while we're on the subject, perhaps a
> graphically interactive way to "rack focus" would be nice,
> hmmmmm?
> 
> 

I'm pretty new at this so maybe this is already possible, but how about 
the ability to do a quick render of a user defined (say 50X50 to 150X150 
pixel) box which could be moved interactively on the Layout screen.

This would allow a really quick "tunnel vision" confirmation that DOF is 
actually exactly what you want, without rendering the whole frame (I can 
hear team Alpha snickering already...never mind you guys, it still takes 
some of us whole minutes, several even  :-)  

Actually, this might have a few other benefits as well, now that I think 
about it.

	Steve Bowie [email-masked] 
	North York, Ontario, Canada

--
Stephen Bowie <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]